#menu_middle{
display: none;
}
#main{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	text-align: left;
}
.main{
		padding-top: 7px;
	background-color: #FFF;
}

.head{/*класс ячейки, в которой распологается заголовок страницы и верхнее горизонтальное меню*/
display: none;
}
.l_menu{
	width: 4px;
	background-image: url(scin/l_main.gif);
	background-repeat: repeat-y;
	
}
.r_menu{
	width: 4px;
	background-image: url(scin/r_main.gif);
	background-repeat: repeat-y;
	
}

/*#zagol{
	vertical-align:bottom;
	text-align: left;
	padding: 0;
	margin: 0;
}
.zagol{
	text-align: left;
	width: 100%;
	padding: 2px;
	padding-right: 20px;
	margin: 0;
	height: 70px;
	background-color: #EEECE4;
}*/
#footer_text{
font-size: 11px;
}
#link_back, #link_next{
	
}
#text{
	height: 100%;
	vertical-align: top;
	font-size: 10pt;
	padding-left: 13px;
	padding-right: 13px;
	vertical-align: top;
	overflow: scroll;
	
}
#frame{
	width: 100%;
	height: 100%;
	vertical-align: top;
	background-image: url(scin/text_top.gif);
	background-position: top;
	background-repeat: repeat-x;
	padding-top: 5px;
}
#frame_div{
	width: 100%;
	height: 100%;
	vertical-align: top;
	scrollbar-base-color: #EEECE4;
	max-width: inherit;
	max-height: inherit;
	background-image: url(scin/text_left.gif);
	background-position: left;
	background-repeat: repeat-y;
}

.pagename_div{ 
	padding: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 10px;
	font-size: 22px;
	background-image: url(scin/pname.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-weight: normal;

	}
.pagename_div h1,.pagename_div p{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
font-weight: bold;
	margin: 0;
	padding: 0;
	background-image: none;
	color: #487AC3;
	}
#link{display: none;}
#link a{
	text-decoration: none;
	padding: 4px;
	margin: 0px;
	color: #DEDEDE;
	font-size: 11px;
}
#footer_text{
	margin: 8px;
	font-size: 9pt;
	border-top: 1px solid #333333;
	padding-left: 4px;
	padding-right: 4px;
	text-align: center;
}
#footer{
height: 10px;
	background-image: url(scin/text_left.jpg);
	background-position: left;
	background-repeat: repeat-y;

}
#menu_left{

display: none;}
#our{
display: none;}
#our a{
	color: #CCDCEE;
	font-weight: bold;
	text-decoration: none;
	font-size: 9pt;
}
#divMenuBarLeft{
	height: 100%;
		margin: 0px;
	padding: 0px;
	width: 230px;

}
.hid{visibility: hidden;} 
